@charset "utf-8";
/* CSS Document */


body {
  margin: 0;
  padding: 0;

  width: 100%;
  background-color: #ffffff;
	
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal
}
a{ color: #d6dae3;}
a:hover{ color: #ffffff;}

.border{ border-radius: 30px;}

.quicksand{	
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;	
}
.rubik{
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal
}
.gradient {
  background-image: linear-gradient(to right, #d94e35, #ffa800);
  background-clip: text;
  -webkit-background-clip: text; /* Alguns navegadores precisam do prefixo */
  -webkit-text-fill-color: transparent;
  color: black;  
}
h1{ font-size: 50px; padding: 15px 0; margin: 0; font-weight: 900;}
h2{ font-size: 30px; padding: 15px 0; margin: 0; font-weight: 900;}
h3{ font-size: 22px; padding: 15px 0; margin: 0; font-weight: 400;}
.text-black{ color: #000000;}
.cursor { cursor: pointer;}
.bg-none {background:none; color: #b5b9c1;}
.bg-black {background-color: #000; color: #b5b9c1;}
.bg-dark-gray{background-color: #404349; color: #d6dae3;}
.bg-light-gray{background-color: #d6dae3; color: #000000;}

#menu { z-index: 10;}
#menu .nav-link{ background:url("images/bullet.png") no-repeat 5px 8px; height: 25px; line-height: 25px; padding: 0 15px 0 30px; margin: 0; font-weight: 700;}
#menu a{ color:#b5b9c1; font-size: 15px; transition: font-size 0.3s ease-out 100ms;}
#menu a:hover{ font-size: 17px; color: #ffffff;}
#menu .social{ background: none; padding: 0px 5px; font-size: 17px;}

.big_button{border: 0; background-image: linear-gradient(to right, #d94e35, #ffa800); color:#FFFFFF; font-size: 25px; text-align: center; padding: 10px 30px; border-radius: 15px; text-decoration: none; transition: font-size 0.3s ease-out 100ms; max-width: 90%;}
.big_button:hover{ text-decoration: none; font-size:27px; background: #fff; color: #000;}

.mini_button{background-image: linear-gradient(to right, #d94e35, #ffa800); color:#FFFFFF; font-size: 14px; text-align: center; padding: 5px 40px; border-radius: 15px; text-decoration: none; transition: font-size 0.3s ease-out 100ms; max-width: 90%;}
.mini_button:hover{ text-decoration: none; font-size:16px; background: #fff; color: #000;}



.servicos_box { background: #d6dae3; padding: 20px; border-radius: 30px; font-size: 15px; color: #404349; text-align: left; min-height: 350px; margin-bottom: 50px;}
.servicos_box span{ font-size:22px; padding: 0; margin: 0; margin-top: -10px; display: block;}
.servicos_box strong{ font-size:30px; padding: 0; margin: 0;}
.servicos_box div{ min-height: 200px; }

.metodo { min-height: 720px; background: url("images/bg_home_metodo.gif") #ffffff top center no-repeat; color:#000000;}
.metodo h1{ font-size: 30px; padding: 15px 0; margin: 0; font-weight: 900; line-height: 40px;}
.metodo h1 span{
  background-image: linear-gradient(to right, #d94e35, #ffa800);
  background-clip: text;
  -webkit-background-clip: text; /* Alguns navegadores precisam do prefixo */
  -webkit-text-fill-color: transparent;
  color: black; 
  font-size: 60px;
	
}
.metodo strong { font-size: 33px; font-weight: 700;}
.metodo a{ color:#404349; text-decoration:underline; font-size: 20px; transition: font-size 0.5s ease-out 100ms;}
.metodo a:hover{font-size: 22px; color: #000000;}

#rodape a{ display: block; height: 30px; line-height: 30px; color: #d6dae3; text-decoration: none; font-size: 15px; transition: font-size 0.5s ease-out 100ms;}
#rodape a:hover{ color: #ffffff; font-size: 17px;}
#rodape .contatos a{ background: no-repeat center left; padding-left: 35px; font-size: 15px; transition: font-size 0.3s ease-out 100ms;}
#rodape .contatos a:hover{ color: #ffffff; font-size: 17px;}
#rodape .contatos .faleconosco{background-image:url("images/icon_email_white.png");}
#rodape .contatos .whatsapp{background-image:url("images/icon_whatsapp_white.png");}
#rodape .contatos .cnpj{background-image:url("images/icon_cnpj.png")}
#rodape .contatos .instagram{background-image: url("images/icon_instagram_white.png");}

.servicos_header{ padding: 20px 0;}
.servicos_header span{ font-size:22px; padding: 0; margin: 0; margin-top: -10px; display: block;}
.servicos_header strong{ font-size:30px; padding: 0; margin: 0;}

.servicos_linha_white{ background: #ffffff; height: 30px; line-height: 30px; border-radius: 30px;}
.servicos_linha{ height: 50px; line-height: 50px; border-radius: 30px;}
.servicos_valor { font-size: 14px; line-height: 20px;}

.projects { color: #000000;}
.projects h1{ font-size: 50px; padding: 15px 0; margin: 0; font-weight: 900; color: #000000;}
.projects h3{ font-size: 22px; padding: 15px 0; margin: 0; font-weight: 600; color: #000000;}
.projects strong{ font-size: 25px; font-weight: 900;}


.metodo-cc { }
.metodo-cc h1{ font-size: 30px; padding: 15px 0; margin: 0; font-weight: 900; line-height: 40px;}
.metodo-cc h1 span{
  background-image: linear-gradient(to right, #d94e35, #ffa800);
  background-clip: text;
  -webkit-background-clip: text; /* Alguns navegadores precisam do prefixo */
  -webkit-text-fill-color: transparent;
  color: black; 
  font-size: 60px;
}
.metodo-cc strong { font-size: 33px; font-weight: 700;}
.metodo-cc_linha .col-md-5 { font-size: 50px; font-weight: 900;}
.metodo-cc_linha .col-md-3 { font-size: 70px; font-weight: 900;}


.cases h1{ font-size: 50px; padding: 15px 0; margin: 0; font-weight: 900; line-height: 40px;}
.cases img { width: 90%; height: auto; transition: width 0.5s ease-out 100ms;}
.cases img:hover { width: 100%; }


.fale-conosco .textbox{ width: 90%; padding: 0 3%; border: 0; border-radius: 30px; height: 35px; line-height: 35px;}
.fale-conosco .textarea{ width: 94%; padding: 0 3%; border: 0; border-radius: 30px; height: 150px;}

.fale-conosco a{ background: no-repeat center left; padding-left: 35px; height: 40px; font-size: 15px; transition: font-size 0.3s ease-out 100ms; text-decoration: none; color: #ffffff;}
.fale-conosco a:hover{ color: #ffffff; font-size: 17px;}
.fale-conosco .faleconosco{background-image:url("images/icon_email_white.png");}
.fale-conosco .whatsapp{background-image:url("images/icon_whatsapp_white.png");}
.fale-conosco .cnpj{background-image:url("images/icon_cnpj.png")}
.fale-conosco .instagram{background-image: url("images/icon_instagram_white.png");}



.orcamento .textbox{ width: 90%; padding: 0 3%; border: 0; border-radius: 30px; height: 35px; line-height: 35px; margin-top: 10px;}
.orcamento .textarea{ width: 94%; padding: 0 3%; border: 0; border-radius: 30px; height: 80px; margin-top: 10px;}
.voltar{ color: #d6dae3; font-size: 14px;}
.voltar:hover{ color:#ffffff;}

.case_header h2{ font-size: 20px; padding: 15px 0; margin: 0; font-weight: 900; line-height: 40px; color: #d94e35;}
.case_header span {font-size: 20px; padding: 15px 0; margin: 0; font-weight: 900; line-height: 40px; color: #ffffff;}
.case_video { background: url("images/bg_home_metodo.gif") #ffffff top center no-repeat; color:#000000;}

.sillage_parte1 h1{ font-size: 30px; padding: 0; margin: 0; font-weight: 900; line-height: 30px; color: #000;}
.sillage_parte1 h2{ font-size: 20px; padding: 0; padding-bottom: 30px; margin: 0; font-weight: 900; line-height: 30px; color: #d94e35;}

.conectaexp_parte5 h1{ font-size: 35px; padding: 0; margin: 0; font-weight: 900; line-height: 40px; color: #000;}
.conectaexp_parte5 h2{ font-size: 25px; padding: 0; padding-bottom: 0px; margin: 0; font-weight: 900; line-height:30px; color: #d94e35;}

.sobrex_parte1 h2{ font-size: 25px; padding: 0; padding-bottom: 0px; margin: 0; font-weight: 900; line-height: 30px; color: #000000;}
.botao_whatsapp{ margin: 0 auto; position: fixed; bottom: 20px; right: 20px; height: 68px; width: 195px; transition: width 0.5s ease-out 100ms;}
.botao_whatsapp img{ width: 100%;}
.botao_whatsapp:hover{width: 215px;}

@media (min-width: 768px) {
	 #menu .none{
         background: none;
     }
     .banner {
	  width: 100%;
	  margin: 0;
	  padding: 0;
	  margin-top: -100px;
	  z-index: 1;
	}
	.banner video {
	  width: 100%;
	  margin: 0;
	  padding: 0;
	}
	.banner img {
        display: none;
     }
    .vsl {
	  margin: 0;
	  padding: 0;
	  z-index: 1;
	}
	.vsl video {
	  width: 100%;
	  margin: 0;
	  padding: 0;
	}
	.vsl img {
        display: none;
     }
    
    
     .desk_hide{display: none;}
}


@media (max-width: 600px) {
	.banner { background-color: #000;}
	.banner video { display: none;}
	.banner div { display: show; margin-top: -100px; width: 100%; height: auto;}
	.banner div img{ width: 100%; height: auto;}
    .mobile_hide{ display:none;}
    img{ max-width: 90%; height: auto;}
    .navbar-nav{ padding-top: 50px;}
    .nav-item{ height: 70px; line-height: 70px; }
    #menu a{font-size: 20px;}
    .vsl video { display: none;}
	.vsl div img{ width: 100%; height: auto;}
}
